SELECT * FROM EMPLOI order by libemp;
SELECT * FROM RCVALZON where matricule = '02599';
SELECT * FROM RCVALZON A inner join emploi E on A.valeur = e.codemp
WHERE ZONE_ID = (SELECT ZONE_ID FROM RCZONE WHERE LIBZONE = 'EMPLOI')
and valeur = 'ECS';
